Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
ConstantScoreQuery.h File Reference
`#include "Query.h"`
`#include "Weight.h"`
`#include "Scorer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ConstantScoreQuery
| A query that wraps a filter and simply returns a constant score equal to the query boost for every document in the filter. More...

## Namespaces

| Lucene

clucene.sourceforge.net